KANZO_Admin panel - Bug #504

In both admin panel-> menu -> add menu -> select status -> there are two status please correct
inactive word in both panel.

09/17/2021 12:11 PM - Minal Watmode

Status: Closed Start date: 09/17/2021
Priority: Normal Due date:

Assignee: amir r % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

In both admin panel-> menu -> add menu -> select status -> there are two status please correct inactive word in both panel.

History

#1 - 09/17/2021 12:33 PM - amir r

- Status changed from New to Resolved

#2 - 09/27/2021 11:01 AM - Minal Watmode

- Status changed from Resolved to Reopened

It is corrected in some menu Not in every menu, Please correct it accordingly.

#3 - 10/05/2021 06:41 PM - amir r

- Status changed from Reopened to Resolved

#4 - 10/08/2021 05:03 PM - Minal Watmode

- Status changed from Resolved to Closed
